html {
  body {
    background-color: rgb(39, 39, 39);
    margin-top: 40px;
    margin-bottom: 40px;
    * {
      font-family: "Crimson Text", serif;
      color: #fbfcff;
      font-weight: 400;
    }
    h1 {
      text-align: center;
      font-size: 48px;
      margin-bottom: 20px;
    }
    h2 {
      font-size: 28px;
      margin-bottom: 10px;
    }
    h3 {
      font-size: 18px;
      margin-bottom: 10px;
    }
    h4 {
      font-size: 16px;
      margin-bottom: 10px;
    }
    hr {
      background-color: #fbfcff;
      height: 2px;
    }
    &.simulation-form .card {
      cursor: pointer;
      &.selected {
        border-color: #fcbf49 !important;
      }
    }
    .content {
      display: block;
      width: 80%;
      margin: auto;
      color: #fbfcff;
      line-height: 150%;
      .p {
        display: inline-block;
      }
      .header-icon {
        display: inline-block;
        text-align: center;
        width: 50%;
        margin: auto;
        float: right;
      }
      .boards,
      .algorithms,
      .modes,
      .results {
        margin-top: 20px;
        .card-wrapper {
          display: flex;
          .card {
            border-color: #fbfcff;
            background-color: transparent;
            display: inline-block;
            margin-right: 20px;
            margin-bottom: 20px;
            .card-body {
              background-color: transparent;
            }
          }
        }
      }
      .modes {
        a {
          display: flex;
          &:hover{
            text-decoration: none;
          }
          .card {
            border-width: 3px;
          }
        }
      }
      .results {
        h2,
        h3,
        h4 {
          margin-bottom: 20px;
        }
        .result-table {
          margin-top: 30px;
        }
      }
      .start-game {
        display: block;
        input {
          width: 18rem;
          display: inline-block;
          outline: none;
          margin-right: 20px;
          margin-bottom: 10px;
          &:focus {
            outline: none !important;
            border: none !important;
            box-shadow: none !important;
          }
        }
        button {
          display: inline-block;
          width: 18rem;
          background-color: #ffd06f;
        }
      }
      .board {
        display: block;
        width: 100%;
        .board-row {
          text-align: center;
          height: 100px;
        }
        .field {
          display: inline-block;
          width: 100px;
          height: 100px;
          border: 1px solid white;
          span {
            display: table;
            line-height: 100px;
            margin: auto;
            font-size: 48px;
          }
        }
      }
      .simulate-move-button {
        display: block;
        margin: auto;
        background-color: #ffd06f;
        margin-top: 30px;
        outline: none;
        &:focus {
          outline: none !important;
          border: none !important;
          box-shadow: none !important;
        }
      }
      .hide {
        display: none;
      }
      #simulation-facts {
        text-align: center;
        font-size: 18px;
        line-height: 150%;
        margin-bottom: 50px;
      }
      #simulating-game {
        margin-bottom: 50px;
        line-height: 150%;
      }
    }
  }
}
